## pal2nal 14.1

=== debian/changelog ===
pal2nal (14.1-3) unstable; urgency=medium

  * Team Upload.

  [ Steffen Möller ]
  * Added ref to conda

  [ Nilesh Patra ]
  * Add autopkgtests
  * Add relevant examples
  * Bump compat version to 13
  * Add "Rules-Requires-Root:no"
  * Update metadata URLs
  * Bump standards version to 4.5.0

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 02 Jul 2020 00:13:13 +0530

pal2nal (14.1-2) unstable; urgency=medium

  * Team upload.
  * debhelper 11
  * Standards-Version: 4.2.1
  * Remove old boilerplate from debian/rules
  * Remove trailing whitespace in debian/rules
  * Lintian override for script with language extension
    see https://lists.debian.org/debian-med/2018/06/msg00043.html
  * Fix installation of manpage

 -- Andreas Tille <tille@debian.org>  Fri, 26 Oct 2018 14:59:18 +0200

pal2nal (14.1-1) unstable; urgency=low

  * Initial release (Closes: #604701)

  * New upstream version clarified license.

 -- Steffen Moeller <moeller@debian.org>  Thu, 10 May 2018 01:05:44 +0200

pal2nal (14-1) UNRELEASED; urgency=low

  * Initiated packaging.

 -- Steffen Moeller <moeller@debian.org>  Tue, 23 Nov 2010 16:18:36 +0100
