=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/default.mk

%:
	dh $@

override_dh_installman:
	dh_installman
	# when installing via debian/manpages the .pl is stripped and the
	# files will end up in /usr/share/man/pl/man1
	mkdir -p debian/$(DEB_SOURCE)/usr/share/man/man1
	cp -a debian/*.1 debian/$(DEB_SOURCE)/usr/share/man/man1
